Index: typo3/sysext/rtehtmlarea/extensions/CharacterMap/class.tx_rtehtmlarea_charactermap.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/CharacterMap/class.tx_rtehtmlarea_charactermap.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/CharacterMap/class.tx_rtehtmlarea_charactermap.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_charactermap extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/TableOperations/class.tx_rtehtmlarea_tableoperations.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/TableOperations/class.tx_rtehtmlarea_tableoperations.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/TableOperations/class.tx_rtehtmlarea_tableoperations.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_tableoperations extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/EditorMode/class.tx_rtehtmlarea_editormode.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/EditorMode/class.tx_rtehtmlarea_editormode.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/EditorMode/class.tx_rtehtmlarea_editormode.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_editormode extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/SpellChecker/class.tx_rtehtmlarea_spellchecker.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/SpellChecker/class.tx_rtehtmlarea_spellchecker.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/SpellChecker/class.tx_rtehtmlarea_spellchecker.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_spellchecker extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/SelectFont/class.tx_rtehtmlarea_selectfont.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/SelectFont/class.tx_rtehtmlarea_selectfont.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/SelectFont/class.tx_rtehtmlarea_selectfont.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_selectfont extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/CopyPaste/class.tx_rtehtmlarea_copypaste.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/CopyPaste/class.tx_rtehtmlarea_copypaste.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/CopyPaste/class.tx_rtehtmlarea_copypaste.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_copypaste extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/Acronym/class.tx_rtehtmlarea_acronym.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/Acronym/class.tx_rtehtmlarea_acronym.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/Acronym/class.tx_rtehtmlarea_acronym.php	(Arbeitskopie)
@@ -30,9 +30,8 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
-require_once(PATH_t3lib.'class.t3lib_querygenerator.php');
 
+
 class tx_rtehtmlarea_acronym extends tx_rtehtmlareaapi {
 
 	protected $extensionKey = 'rtehtmlarea';		// The key of the extension that is extending htmlArea RTE
Index: typo3/sysext/rtehtmlarea/extensions/ContextMenu/class.tx_rtehtmlarea_contextmenu.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/ContextMenu/class.tx_rtehtmlarea_contextmenu.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/ContextMenu/class.tx_rtehtmlarea_contextmenu.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_contextmenu extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/UserElements/class.tx_rtehtmlarea_userelements.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/UserElements/class.tx_rtehtmlarea_userelements.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/UserElements/class.tx_rtehtmlarea_userelements.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_userelements extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/extensions/BlockStyle/class.tx_rtehtmlarea_blockstyle.php
===================================================================
--- typo3/sysext/rtehtmlarea/extensions/BlockStyle/class.tx_rtehtmlarea_blockstyle.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/extensions/BlockStyle/class.tx_rtehtmlarea_blockstyle.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(t3lib_extMgm::extPath('rtehtmlarea').'class.tx_rtehtmlareaapi.php');
 
 class tx_rtehtmlarea_blockstyle extends tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_dam_browse_links.php
===================================================================
--- typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_dam_browse_links.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_dam_browse_links.php	(Arbeitskopie)
@@ -38,9 +38,8 @@
  * @author	Stanislas Rolland <typo3(arobas)sjbr.ca>
  */
 
-require_once (PATH_t3lib.'class.t3lib_basicfilefunc.php');
-require_once(t3lib_extMgm::extPath('dam').'class.tx_dam_browse_media.php');
 
+
 /**
  * Script class for the Element Browser window.
  *
Index: typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_browse_links.php
===================================================================
--- typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_browse_links.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/mod3/class.tx_rtehtmlarea_browse_links.php	(Arbeitskopie)
@@ -38,10 +38,9 @@
  * @author	Stanislas Rolland <typo3(arobas)sjbr.ca>
  */
 
-require_once (PATH_typo3.'class.browse_links.php');
-require_once (PATH_t3lib.'class.t3lib_basicfilefunc.php');
 
 
+
 /**
  * Class which generates the page tree
  *
Index: typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_dam_browse_media.php
===================================================================
--- typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_dam_browse_media.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_dam_browse_media.php	(Arbeitskopie)
@@ -33,10 +33,9 @@
  *
  * $Id$  *
  */
-require_once(PATH_t3lib.'class.t3lib_stdgraphic.php');
-require_once(PATH_t3lib.'class.t3lib_basicfilefunc.php');
-require_once(t3lib_extMgm::extPath('dam').'class.tx_dam_browse_media.php');
 
+
+
 /**
  * Script Class
  *
Index: typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_select_image.php
===================================================================
--- typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_select_image.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/mod4/class.tx_rtehtmlarea_select_image.php	(Arbeitskopie)
@@ -33,10 +33,6 @@
  *
  * $Id$  *
  */
-require_once(PATH_typo3.'class.browse_links.php');
-require_once(PATH_t3lib.'class.t3lib_foldertree.php');
-require_once(PATH_t3lib.'class.t3lib_stdgraphic.php');
-require_once(PATH_t3lib.'class.t3lib_basicfilefunc.php');
 
 /**
  * Local Folder Tree
Index: typo3/sysext/rtehtmlarea/mod6/class.tx_rtehtmlarea_parse_html.php
===================================================================
--- typo3/sysext/rtehtmlarea/mod6/class.tx_rtehtmlarea_parse_html.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/mod6/class.tx_rtehtmlarea_parse_html.php	(Arbeitskopie)
@@ -32,7 +32,6 @@
  * $Id$  *
  */
 
-require_once (PATH_t3lib.'class.t3lib_parsehtml.php');
 
 class tx_rtehtmlarea_parse_html {
 	var $content;
Index: typo3/sysext/rtehtmlarea/class.tx_rtehtmlareaapi.php
===================================================================
--- typo3/sysext/rtehtmlarea/class.tx_rtehtmlareaapi.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/class.tx_rtehtmlareaapi.php	(Arbeitskopie)
@@ -30,7 +30,6 @@
  *
  */
 
-require_once(PATH_t3lib.'class.t3lib_div.php');
 
 abstract class tx_rtehtmlareaapi {
 
Index: typo3/sysext/rtehtmlarea/class.tx_rtehtmlarea_base.php
===================================================================
--- typo3/sysext/rtehtmlarea/class.tx_rtehtmlarea_base.php	(Revision 5046)
+++ typo3/sysext/rtehtmlarea/class.tx_rtehtmlarea_base.php	(Arbeitskopie)
@@ -35,9 +35,8 @@
  * $Id$  *
  */
 
-require_once(PATH_t3lib.'class.t3lib_rteapi.php');
-require_once(PATH_t3lib.'class.t3lib_cs.php');
 
+
 class tx_rtehtmlarea_base extends t3lib_rteapi {
 
 		// Configuration of supported browsers
Index: typo3/sysext/adodb/checkconnectionwizard.php
===================================================================
--- typo3/sysext/adodb/checkconnectionwizard.php	(Revision 5046)
+++ typo3/sysext/adodb/checkconnectionwizard.php	(Arbeitskopie)
@@ -48,7 +48,6 @@
 require ($BACK_PATH.'template.php');
 
 	// Include ADODB library:
-require_once(t3lib_extMgm::extPath('adodb').'adodb/adodb.inc.php');
 
 	// Include language labels:
 $LANG->includeLLFile('EXT:adodb/locallang_wizard.xml');
Index: typo3/sysext/adodb/ext_localconf.php
===================================================================
--- typo3/sysext/adodb/ext_localconf.php	(Revision 5046)
+++ typo3/sysext/adodb/ext_localconf.php	(Arbeitskopie)
@@ -1,11 +1,10 @@
 <?php
 if (!defined ('TYPO3_MODE')) 	die ('Access denied.');
 
-require_once (t3lib_extMgm::extPath('adodb').'class.tx_adodb_tceforms.php');
 
 	// Register as a data source application if the extension datasources is loaded:
 if (t3lib_extMgm::isLoaded ('datasources')) {
-	require_once (t3lib_extMgm::extPath('datasources').'class.tx_datasources_main.php');
+
 	$dataSourcesMainObj = &t3lib_div::getUserObj('EXT:datasources/class.tx_datasources_main.php:&tx_datasources_main');
 	$dataSourcesMainObj->registerApplication ('ADOdb', 'adodb');
 }
Index: typo3/sysext/opendocs/class.tx_opendocs.php
===================================================================
--- typo3/sysext/opendocs/class.tx_opendocs.php	(Revision 5046)
+++ typo3/sysext/opendocs/class.tx_opendocs.php	(Arbeitskopie)
@@ -25,7 +25,6 @@
 *  This copyright notice MUST APPEAR in all copies of the script!
 ***************************************************************/
 
-require_once(PATH_typo3 . 'interfaces/interface.backend_toolbaritem.php');
 
 	// load the language file
 $GLOBALS['LANG']->includeLLFile('EXT:opendocs/locallang_opendocs.xml');
Index: typo3/sysext/sys_action/class.tx_sysaction.php
===================================================================
--- typo3/sysext/sys_action/class.tx_sysaction.php	(Revision 5046)
+++ typo3/sysext/sys_action/class.tx_sysaction.php	(Arbeitskopie)
@@ -28,13 +28,11 @@
  * @author	Kasper Skårhøj <kasperYYYY@typo3.com>
  */
 
-require_once(PATH_t3lib."class.t3lib_tceforms.php");
-require_once(PATH_t3lib."class.t3lib_tcemain.php");
 
-require_once(PATH_t3lib."class.t3lib_fullsearch.php");
-require_once(PATH_t3lib."class.t3lib_xml.php");
-require_once(PATH_t3lib."class.t3lib_loaddbgroup.php");
 
+
+
+
 class tx_sysaction extends mod_user_task {
 	var $todoTypesCache = array();
 	var $insCounter=0;
Index: typo3/alt_clickmenu.php
===================================================================
--- typo3/alt_clickmenu.php	(Revision 5046)
+++ typo3/alt_clickmenu.php	(Arbeitskopie)
@@ -118,8 +118,6 @@
 
 require ('init.php');
 require ('template.php');
-require_once (PATH_t3lib.'class.t3lib_clipboard.php');
-require_once(PATH_t3lib.'class.t3lib_ajax.php');
 $LANG->includeLLFile('EXT:lang/locallang_misc.xml');
 
 
Index: typo3/show_rechis.php
===================================================================
--- typo3/show_rechis.php	(Revision 5046)
+++ typo3/show_rechis.php	(Arbeitskopie)
@@ -52,8 +52,6 @@
 $BACK_PATH='';
 require ($BACK_PATH.'init.php');
 require ($BACK_PATH.'template.php');
-require_once (PATH_t3lib.'class.t3lib_diff.php');
-require_once (PATH_t3lib.'class.t3lib_tcemain.php');
 $LANG->includeLLFile('EXT:lang/locallang_show_rechis.xml');
 require_once ('class.show_rechis.inc');
 
Index: typo3/db_list.php
===================================================================
--- typo3/db_list.php	(Revision 5046)
+++ typo3/db_list.php	(Arbeitskopie)
@@ -62,13 +62,6 @@
 require ('init.php');
 require ('template.php');
 $LANG->includeLLFile('EXT:lang/locallang_mod_web_list.xml');
-require_once (PATH_t3lib.'class.t3lib_page.php');
-require_once (PATH_t3lib.'class.t3lib_pagetree.php');
-require_once (PATH_t3lib.'class.t3lib_recordlist.php');
-require_once (PATH_t3lib.'class.t3lib_clipboard.php');
-require_once (PATH_t3lib.'class.t3lib_parsehtml.php');
-require_once ($BACK_PATH.'class.db_list.inc');
-require_once ($BACK_PATH.'class.db_list_extra.inc');
 $BE_USER->modAccess($MCONF,1);
 
 t3lib_BEfunc::lockRecords();
Index: typo3/file_upload.php
===================================================================
--- typo3/file_upload.php	(Revision 5046)
+++ typo3/file_upload.php	(Arbeitskopie)
@@ -51,8 +51,6 @@
 require('init.php');
 require('template.php');
 $LANG->includeLLFile('EXT:lang/locallang_misc.xml');
-require_once(PATH_t3lib . 'class.t3lib_basicfilefunc.php');
-require_once(PATH_t3lib . 'class.t3lib_parsehtml.php');
 
 
 
@@ -60,6 +58,7 @@
 
 
 
+
 /**
  * Script Class for display up to 10 upload fields
  *
Index: typo3/move_el.php
===================================================================
--- typo3/move_el.php	(Revision 5046)
+++ typo3/move_el.php	(Arbeitskopie)
@@ -72,10 +72,6 @@
 	// Include local language labels:
 $LANG->includeLLFile('EXT:lang/locallang_misc.xml');
 
-	// Include libraries:
-require_once(PATH_t3lib.'class.t3lib_page.php');
-require_once(PATH_t3lib.'class.t3lib_positionmap.php');
-require_once(PATH_t3lib.'class.t3lib_pagetree.php');
 
 
 
@@ -85,7 +81,6 @@
 
 
 
-
 /**
  * Local extension of the page tree class
  *
